Subject: [IGSMAIL-278] Scheduled Unavailability of CDDIS
From: Carey Noll
Date: 23 JUN 1993 08:45:02

IGS Electronic Mail       23-JUN-1993 08:45:02       Message Number 278
***********************************************************************

From: Carey Noll 
Subj: Scheduled Unavailability of CDDIS
---------------------------------------

This message is to notify the CDDIS user community that the CDDIS
computer facility will be unavailable on Wednesday, June 30, 1993 from
9:00 a.m. EST until approximately 3:00 p.m. EST for an upgrade of the
VMS operating system.  We will attempt to have the computer system
available as soon as possible and regret any inconvenience this
downtime may have on your data processing.  A second downtime event
will be scheduled in several weeks for replacement of the system disk
on CDDIS.  I will advise the user community when a date has been
scheduled for this second event. 

Regards,
Carey Noll.